Re: [ecasound] -kog, -kf and LV2 testing needed

From: Kai Vehmanen <kvehmanen@email-addr-hidden>
Date: Mon May 07 2012 - 23:35:10 EEST


On Tue, 1 May 2012, S. Massy wrote:

>> given or not -> if you give --enable-liblilv, version 0.5.0 should
>> now be ok as well (assuming you've patched it right).
> Confirmed.
> As well, all the tests you suggested in the initial e-mail work
> correctly here using the LV2 version of analogueOsc.

thanks for testing! So LV2 support starts looking ready for release..

Live Security Virtual Conference
Exclusive live event will cover all the ways today's security and
threat landscape has changed and how IT managers can respond. Discussions
will include endpoint security, mobile security and the latest in malware
Ecasound-list mailing list
Received on Tue May 8 00:15:02 2012

This archive was generated by hypermail 2.1.8 : Tue May 08 2012 - 00:15:02 EEST